/* latin-ext */
@font-face {
  font-family: dreamwalker;
  font-style: normal;
  font-weight: 400;
  src: local("Dreamwalker"), url("../fonts/dreamwalker.otf") format("opentype"), url("../fonts/dreamwalker.ttf") format("truetype");
}

* {
  font-size: 100%;
  margin: 0;
  padding: 0;
}

html {
  background: #fcfcfc url(../images/map-background-2.jpg) 0 0 no-repeat;
  background-size: cover;
  color: #333;
  font-family: dreamwalker, "helvetica neue", helvetica, sans-serif;
  padding-bottom: 10rem;
}

img,
iframe {
  border: 0;
  display: block;
  max-width: 100%;
}

.header {
  padding: 2rem .5rem 4rem;
  text-align: center;
  text-transform: uppercase;
}

.header img {
  margin: auto;
  max-width: 20rem;
}

.header p {
  font-size: 1.975rem;
  margin-top: .5rem;
}

.info {
  font-family: dreamwalker, "helvetica neue", helvetica, sans-serif;
  text-transform: uppercase;
  max-width: 90%;
  margin: auto;
}

.info img {
  max-width: 100% !important;
}

.wrapper {
  margin: auto;
  max-width: 1000px;
}

.map {
  height: 40rem;
}



.dialog[aria-hidden="true"] {
  display: none;
}

/* -------------------------------------------------------------------------- *\
 * Styling to make the dialog look like a dialog
 * -------------------------------------------------------------------------- */

.dialog-overlay {
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.66);
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.dialog-content {
  z-index: 3;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* -------------------------------------------------------------------------- *\
 * Extra dialog styling to make it shiny
 * -------------------------------------------------------------------------- */

.dialog-content {
  padding: 1em;
  max-width: 90%;
  width: 600px;
  border-radius: 2px;
}

@media screen and (min-width: 700px) {
  .dialog-content {
    padding: 2em;
  }
}

.dialog-overlay {
  background: rgba(43, 46, 56, 0.9) url(../images/map-background-2.jpg) 0 0 no-repeat;
  background-size: cover;
}

.dialog-overlay::after {
  background: rgba(255, 255 , 255, .125);
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.dialog h1 {
  margin: 0;
  font-size: 1.25em;
}

.dialog-close {
  border: 0;
  padding: .5rem 1rem;
  margin: 2rem auto 0;
  background: transparent;
  font-weight: 400;
  font-size: 2.5rem;
  text-align: center;
  cursor: pointer;
  transition: 0.15s;
  display: block;
  text-transform: uppercase;
}

.dialog-close:hover {
  color: #fff;
}

.info h1,
label,
.fake-button {
  font-weight: 400;
  font-size: 2rem;
  text-align: center;
}

label,
.fake-button {
  font-family: dreamwalker, "helvetica neue", helvetica, sans-serif;
  display: block;
  margin: auto;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
}

label {
  margin-bottom: .5rem;
  margin-top: 2rem;
}

.fake-button {
  background: transparent;
  border: 0;
  margin-top: 1rem;
}

.fake-button:hover {
  color: #666;
}


textarea {
  font-family: "neue helvetica", helvetica, sans-serif;
  min-height: 10rem;
  overflow: auto;
  font-size: 1.25rem;
  padding: .75rem;
  resize: vertical;
  width: 100%;
  display: block;
  margin: auto;
  text-transform: none;
}
